NTP-CTL(1)

NAME
ntp-ctl - ntp-ctl

DESCRIPTION
ntp-ctl - ntp-daemon monitoring

usage: ntp-ctl validate [-c PATH]

    ntp-ctl status [-f FORMAT] [-c PATH] ntp-ctl -h | ntp-ctl -v

OPTIONS

-f, --format=FORMAT
    which format to use for printing statistics [plain, prometheus]

-c, --config=CONFIG
    which configuration file to read the socket paths from

-h, --help
    display this help text

-v, --version
    display version information